Comments
Delete a reply
Deletes a specific child comment (child_comment_id) associated with a parent
comment (comment_id) in a workspace (team_id). Only the original author of
the child comment can delete it.
DELETE
Delete a child comment
Documentation Index
Fetch the complete documentation index at: https://superthread.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Team ID is an alphanumerical string that identifies a Team. This is externally referred to as a "Workspace".
Comment ID is a numerical string that identifies a Comment.
Child comment ID
Response
comment successfully deleted
Previous
Delete a commentPermanently removes the comment identified by comment_id.
Only the original author can delete their own comment.
Next
Delete a child comment